Subject: TREADMILL FOR RATS/MICE & VO2 MAX

From: JAN CZEKAJEWSKI <[email-masked]>
Date: 22 Jul 1996 16:24:25 GMT

For research on exercise physiology, we developed enclosed 
treadmill along with VO2/VCO2 metabolic computer for measuring 
oxygen consumption and CO2 production during exercise of rats and 
mice. Each animal compartment has its individual exercise belt 
and its speed is precisely controlled. To entice animal to run, 
each lane is equipped with special electric shoker. Alternative 
air puff or cold water stimulus are also available. Multiple 
animals (1-8 rats or mice, in seperate lane) can be used 
simultaneously to run on treadmill and to measure VO2 max and 
respiratory quotient. Belt inclination is variable to adjust 
animal work. If you are interested in this equipment, I can send 
you description and application papers. Please e-mail your street 
address.

PG